-- 基础信息
base_info = {
	group_id = 133309554
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 554001, monster_id = 28020604, pos = { x = -2223.698, y = 35.915, z = 5395.964 }, rot = { x = 0.000, y = 161.288, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 554005, monster_id = 28020604, pos = { x = -2099.266, y = -23.757, z = 5383.271 }, rot = { x = 0.000, y = 248.116, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 554004, gadget_id = 70210101, pos = { x = -2117.604, y = -17.800, z = 5374.746 }, rot = { x = 6.877, y = 359.773, z = 335.534 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 554001, 554005 },
		gadgets = { 554004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
